#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2023 Ben Tey
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See docs/COPYRIGHT.rdoc for more details.
#++
it:
  js:
    gitlab_integration:
      work_packages:
        tab_name: "GitLab"
      tab_header_issue:
        title: "Problemi"
      tab_header_mr:
        title: "Richieste di merge"
        create_mr:
          label: Crea MR
          description: Crea una richiesta di merge.
        copy_menu:
          label: Frammento di codice su Git
          description: Copia frammenti di codice su Git negli appunti
        git_actions:
          branch_name: Nome branch
          commit_message: Messaggio del commit
          cmd: Crea branch con commit vuoto
          title: Frammenti di codice rapidi per Git
          copy_success: '✅ Copiato!'
          copy_error: '❌ Copia non riuscita!'
      tab_issue:
        empty: 'Non ci sono ancora problemi collegati. Collega un problema esistente utilizzando il codice <code>OP#%{wp_id}</code> (o <code>PP#%{wp_id}</code> per collegamenti privati) nel titolo/descrizione del problema o crea un nuovo problema.'
      tab_mrs:
        empty: 'Non ci sono ancora richieste di merge collegate. Collega una MR esistente utilizzando il codice <code>OP#%{wp_id}</code> (o <code>PP#%{wp_id}</code> per collegamenti privati) nel titolo/descrizione della MR o crea una nuova MR.'
      gitlab_pipelines: Pipeline
      updated_on: 'Aggiornamento:'
    work_packages:
      tabs:
        gitlab: "GitLab"
